version: '3.1'

services:

  tpress :

    image : kinisi/vuepress
    ports : [ 8080:8080 ]
    volumes :
      - ./markdowns:/vp/docs
    # command : [ "sleep" , "30000" ]
    command : [ npm , run , docs:dev ]
